function FileData_Pairs(x)
{
x.t("transactions","add");
x.t("transactions","interpretation");
x.t("transactions","instead");
x.t("transactions","section");
x.t("transactions","(xa)");
x.t("create","connection");
x.t("create","factory");
x.t("related","feature");
x.t("required","however");
x.t("container","fact");
x.t("topic","tibco");
x.t("uses","container-managed");
x.t("line","message-driven");
x.t("factories","support");
x.t("factories","ems");
x.t("factories","queues");
x.t("factories","application");
x.t("deployment","connection");
x.t("support","create");
x.t("fact","application");
x.t("fact","two");
x.t("topicconnectionfactory","topic");
x.t("connection","factories");
x.t("connection","jboss");
x.t("connection","factory");
x.t("connection","application");
x.t("however","application");
x.t("jboss","4.0.2");
x.t("queue","create");
x.t("details","related");
x.t("element","xa-connection");
x.t("outlined","chapter");
x.t("file","ejb-jar.xml");
x.t("container-managed","transactions");
x.t("during","deployment");
x.t("add","line");
x.t("ems","server");
x.t("assume","mdb");
x.t("false","/xa-connection");
x.t("specified","fact");
x.t("requires","connection");
x.t("requires","container-managed");
x.t("queues","connection");
x.t("transaction-type","attribute");
x.t("ejb-jar.xml","namely");
x.t("integrating","jboss");
x.t("indicate","application");
x.t("indeed","requires");
x.t("attribute","value");
x.t("logic","mdb");
x.t("configured","connection");
x.t("feature","developer");
x.t("interpretation","correct");
x.t("/xa-connection","connection");
x.t("namely","transaction-type");
x.t("message-driven","element");
x.t("chapter","assume");
x.t("chapter","integrating");
x.t("instead","create");
x.t("section","highlights");
x.t("changes","required");
x.t("xa-connection","false");
x.t("steps","outlined");
x.t("code","transaction");
x.t("queueconnectionfactory","queue");
x.t("tibco","software");
x.t("configuration","details");
x.t("factory","topicconnectionfactory");
x.t("factory","configured");
x.t("factory","queueconnectionfactory");
x.t("value","container");
x.t("value","indicate");
x.t("(xa)","container-managed");
x.t("(xa)","chapter");
x.t("(xa)","steps");
x.t("developer","code");
x.t("developer","mdb");
x.t("4.0.2","container-managed");
x.t("4.0.2","interprets");
x.t("correct","changes");
x.t("highlights","configuration");
x.t("application","transactions");
x.t("application","requires");
x.t("application","indeed");
x.t("application","server");
x.t("interprets","attribute");
x.t("transaction","logic");
x.t("two","consequences");
x.t("created","connection");
x.t("mdb","uses");
x.t("mdb","specified");
x.t("mdb","developer");
x.t("consequences","during");
x.t("server","file");
x.t("server","created");
}
